.content-block {
  overflow: hidden;
}

/***** CUSTOM BACKGROUNDS for EIGHT COLUMN BLOCK *****/

.tech-gold-background {
	background-color: var(--gt-tech-gold);
}

.tech-gold-gradient-background {
	background-color: var(--gt-gold-grad);
}

.gold-background-with-bottom-gradient {
		background-color: var(--gt-tech-gold);
		position: relative;
}

.gold-background-with-bottom-gradient:after {
		background: var(--gt-gold-grad);
		content: "";
		position: absolute;
		display: block;
		bottom: 0;
		width: 100%;
		height: 1rem;
}

.tech-half-gold-background {
	background: linear-gradient(to bottom, transparent 0%, transparent 50%, var(--gt-tech-gold) 50%, var(--gt-tech-gold) 100%);
}

.tech-light-gold-background {
	background-color: var(--gt-tech-light-gold);	
}

.navy-background {
	background-color: var(--gt-navy);
}

.pimile-light-background {
  background-color: var(--gt-pimile-light);
}

.pimile-medium-light-background {
  background-color: var(--gt-pimile-med);
}

.pimile-background {
  background-color: var(--gt-pimile);
}

.tech-gold-background-with-stripes {
	background-color: var(--gt-tech-gold);
	background-image: url('/themes/custom/brand/images/stripes-bg-tile-white.svg');
  background-repeat: repeat;
  background-size: auto .9rem;
}

.gold-stripes-background {
  background: url('/themes/custom/brand/images/stripes-bg-tile-gold.svg');
  background-repeat: repeat;
  background-size: auto .9rem;
}

.faded-gold-stripes-background {
  background: url('/themes/custom/brand/images/stripes-bg-tile-gold-fade.svg');
  background-repeat: repeat-x;
  background-size: auto 30rem;
}

.rhombosia-background {
	background-image: url('/themes/custom/brand/images/rhombosia-background.jpg');
	background-repeat: repeat;
	background-size: 80rem auto;
} 

.rhombosia-faded-background {
	background-image: url('/themes/custom/brand/images/rhombosia-background-fade.jpg');
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center top;
}


/*** text colors for backgrounds ***/
.semidark-background h1, 
.semidark-background h2, 
.semidark-background h3, 
.semidark-background h4, 
.semidark-background h5, 
.semidark-background h6, 
.semidark-background .h1, 
.semidark-background .h2, 
.semidark-background .h3, 
.semidark-background .h4, 
.semidark-background .h5, 
.semidark-background .h6 {
	color: var(--gt-black);
}

.dark-background {
	color: var(--gt-offwhite);	
}

.dark-background h1, 
.dark-background h2, 
.dark-background h3, 
.dark-background h4, 
.dark-background h5, 
.dark-background h6, 
.dark-background .h1, 
.dark-background .h2, 
.dark-background .h3, 
.dark-background .h4, 
.dark-background .h5, 
.dark-background .h6 {
	color: var(--gt-offwhite);
}

.dark-background p {
	color: var(--gt-offwhite);	
}

.dark-background li {
	color: var(--gt-offwhite);	
}

.main-container .dark-background a:visited {
    text-decoration-color: var(--gt-offwhite);
}

/* headings on pimile */
.neutral-background h1, 
.neutral-background h2, 
.neutral-background h3, 
.neutral-background h4, 
.neutral-background h5, 
.neutral-background h6, 
.neutral-background .h1, 
.neutral-background .h2, 
.neutral-background .h3, 
.neutral-background .h4, 
.neutral-background .h5, 
.neutral-background .h6 {
	color: var(--gt-drk-gold);
}

/**** CUSTOM CONTENT BLOCK PADDING OPTIONS ****/

/* container padding options */
 
.container.default-padding,
.container-fluid.default-padding {
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}
  
.add-vertical-padding {
	padding-top: 3rem;
	padding-bottom: 3rem;
}  

.add-horizontal-padding {
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
	padding-left: 3rem;
	padding-right: 3rem;
}

.add-horizontal-and-vertical-padding {
	padding: 3rem;
}

/* column padding options */

.add-padding-to-columns div[class^="col"] {
  padding: 1.5rem;
}

.remove-padding-from-columns div[class*="col"] {
  padding-right: 0;
  padding-left: 0;	
}

